﻿@charset "utf-8";
/*リセットCSS ここから*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  overflow-y: scroll;
}
body {
  /*font-family: sans-serif;*/
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
img {
  border: none;
  vertical-align: bottom;
}
ul, ol {
  list-style-type: none;
}
input, textarea {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:focus {
  outline: none;
}
.cf:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.cf {
  min-height: 1px;
}
* html .cf {
  height: 1px;
}
/*リセットCSS ここまで*/
html {
  font-size: 62.5%;
}
body {
  background-color: #FFF;
  color: #222;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: .05rem;
  -webkit-text-size-adjust: 100%;
}
@media (min-width: 1000px) {
  body {
    font-size: 1.5rem;
  }
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #0089FF;
}
a:hover {
  color: #FF2C2C;
}
@media only screen and (min-width: 1000px) {
  a[href^="tel:"] {
    pointer-events: none;
    color: initial;
  }
}
/*---------------------------------------------------------------------------
 Utility
---------------------------------------------------------------------------*/
.u-sp-hidden {
  display: none !important;
}
.u-sp-appear {
  display: block !important;
}
.u-sp-appear-inline {
  display: inline-block !important;
}
.u-md-hidden {
  display: none !important;
}
@media (min-width: 1000px) {
  .u-sp-hidden {
    display: block !important;
  }
  .u-sp-appear {
    display: none !important;
  }
  .u-sp-appear-inline {
    display: none !important;
  }
  .u-md-hidden {
    display: block !important;
  }
}
/*---------------------------------------------------------------------------
 icon font
---------------------------------------------------------------------------*/
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot');
  src: url('../fonts/icomoon.eot') format('embedded-opentype'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-calendar:before {
  content: "\e92f";
}
.icon-building:before {
  content: "\e92a";
}
.icon-line:before {
  content: "\e928";
}
.icon-arrow-left:before {
  content: "\e929";
}
.icon-arrow-top:before {
  content: "\e92b";
}
.icon-cross:before {
  content: "\e92c";
}
.icon-phone-2:before {
  content: "\e924";
}
.icon-phone-3:before {
  content: "\e925";
}
.icon-phone-4:before {
  content: "\e926";
}
.icon-sound:before {
  content: "\e927";
}
.icon-plus:before {
  content: "\e922";
}
.icon-minus:before {
  content: "\e923";
}
.icon-arrow-right-1:before {
  content: "\e900";
}
.icon-arrow-right-2:before {
  content: "\e901";
}
.icon-arrow-right-3:before {
  content: "\e902";
}
.icon-arrow-right-4:before {
  content: "\e903";
}
.icon-arrow-right-5:before {
  content: "\e904";
}
.icon-card:before {
  content: "\e905";
}
.icon-caution:before {
  content: "\e906";
}
.icon-check:before {
  content: "\e907";
}
.icon-denki:before {
  content: "\e908";
}
.icon-fee:before {
  content: "\e909";
}
.icon-flow:before {
  content: "\e90a";
}
.icon-fukidashi:before {
  content: "\e90b";
}
.icon-gift:before {
  content: "\e90c";
}
.icon-good:before {
  content: "\e90d";
}
.icon-hatena:before {
  content: "\e90e";
}
.icon-heart:before {
  content: "\e90f";
}
.icon-home:before {
  content: "\e910";
}
.icon-life:before {
  content: "\e911";
}
.icon-link:before {
  content: "\e912";
}
.icon-memo:before {
  content: "\e913";
}
.icon-mobile:before {
  content: "\e914";
}
.icon-money:before {
  content: "\e915";
}
.icon-pc:before {
  content: "\e916";
}
.icon-pen:before {
  content: "\e917";
}
.icon-phone:before {
  content: "\e918";
}
.icon-security:before {
  content: "\e919";
}
.icon-strage:before {
  content: "\e91a";
}
.icon-thunder:before {
  content: "\e91b";
}
.icon-tool:before {
  content: "\e91c";
}
.icon-trophy:before {
  content: "\e91d";
}
.icon-tv:before {
  content: "\e91e";
}
.icon-user:before {
  content: "\e91f";
}
.icon-users:before {
  content: "\e920";
}
.icon-wifi:before {
  content: "\e921";
}
/*---------------------------------------------------------------------------
 box
---------------------------------------------------------------------------*/
.outer {
  text-align: center;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}
.inner {
  text-align: left;
  width: auto;
  height: auto;
  margin: 0 auto;
}
@media (min-width: 1000px) {
  .inner {
    width: 1000px;
  }
}
/*---------------------------------------------------------------------------
 header
---------------------------------------------------------------------------*/
.copy {
  text-align: center;
  font-size: 1.1rem;
  letter-spacing: .1rem;
  padding: 6px 0;
  margin-bottom: 0;
}
@media (min-width: 1000px) {
  .copy {
    font-size: 1.2rem;
    letter-spacing: .2rem;
    padding: 6px 0 8px;
  }
}
.copy span {
  font-weight: bold;
  margin-right: 6px;
}
@media (min-width: 1000px) {
  .copy span {
    margin-right: 10px;
  }
}
.contact {
  display: flex;
  flex-direction: column;
}
@media (min-width: 1000px) {
  .contact {
    flex-direction: row;
  }
}
.sitename {
  text-align: center;
  padding: 15px 0;
  transform: scale(.9);
}
@media (min-width: 1000px) {
  .sitename {
    text-align: left;
    padding: 40px 0;
    margin-right: auto;
    transform: scale(1);
  }
}
.sitename a {
  display: block;
  margin-bottom: 10px;
}
.sitename strong {
  font-size: 1.1rem;
  font-weight: bold;
}
.tel {
  display: none;
}
@media (min-width: 1000px) {
  .tel {
    display: block;
    box-sizing: border-box;
    width: 385px;
    padding: 35px 0 0 95px;
    background: url(/img/common/operator.jpg) no-repeat left top 27px;
    margin-right: 30px;
  }
  .tel a {
    color: #333;
    text-decoration: none;
  }
  .tel p:nth-child(1) {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: .1rem;
    margin-bottom: 8px;
  }
  .tel p:nth-child(2) {
    font-size: 3.0rem;
    font-family: "Century Gothic", "sans-serif";
    letter-spacing: .05rem;
    margin-bottom: 8px;
    padding-left: 40px;
    background: url(../img/common/tel_icon.png) no-repeat left center;
  }
  .tel p:nth-child(2) span {
    font-weight: bold;
  }
  .tel p:nth-child(3) {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: .1rem;
  }
}
.moushikomi {
  display: none;
}
@media (min-width: 1000px) {
  .moushikomi {
    display: block;
    box-sizing: border-box;
    text-align: center;
    width: 160px;
    height: 82px;
    border-radius: 8px;
    box-shadow: 0px 4px #E2EFD9;
    background: #19BE8C;
    color: #FFF;
    font-size: 1.5rem;
    line-height: 1.3;
    letter-spacing: .2rem;
    margin-top: 28px;
  }
  .moushikomi:hover {
    background: #FF6565;
  }
  .moushikomi span {
    font-size: 1.2rem;
  }
  .moushikomi a {
    display: block;
    padding: 12px;
  }
  .moushikomi a, .moushikomi a:hover {
    color: #FFF;
    text-decoration: none;
  }
}
.form-header-contact {
  background: #FFF;
}
.form-header-contact .sitename {
  margin: 0 auto;
}
.form-header-contact .tel, .form-header-contact .moushikomi {
  display: none;
}
.form-contents .sidebar {
  display: none;
}
/*---------------------------------------------------------------------------
 gnav
---------------------------------------------------------------------------*/
.gnav {
  display: none;
}
@media (min-width: 1000px) {
  .gnav {
    display: flex;
    width: auto;
    height: auto;
  }
}
.gnav li {
  box-sizing: border-box;
  width: auto;
  height: 44px;
  line-height: 44px;
  background: none;
  background: url(../img/common/arrow.png) no-repeat left 10px center;
  font-size: 1.3rem;
  padding: 0 20px;
  border-bottom: 1px solid #EBEBEB;
  letter-spacing: .15rem;
}
@media (min-width: 1000px) {
  .gnav li {
    text-align: center;
    width: 200px;
    height: 78px;
    line-height: inherit;
    background: url(../img/common/gnav_line.png) no-repeat top right;
    font-size: 1.4rem;
    padding: 0;
    border-bottom: none;
  }
}
.gnav li:hover {
  background: url(../img/common/arrow.png) no-repeat left 10px center #FFFFDC;
}
@media (min-width: 1000px) {
  .gnav li:hover {
    background: none;
    background: url(../img/common/gnav_line.png) no-repeat top right #FFFFDC;
  }
}
.gnav li:first-child {
  background: url(../img/common/arrow.png) no-repeat left 10px center;
  border-top: 1px solid #EBEBEB;
}
@media (min-width: 1000px) {
  .gnav li:first-child {
    background: none;
    background: url(../img/common/gnav_line.png) no-repeat top left, url(../img/common/gnav_line.png) no-repeat top right;
    border-top: none;
  }
}
.gnav li:hover:first-child {
  background: url(../img/common/arrow.png) no-repeat left 10px center #FFFFDC;
}
@media (min-width: 1000px) {
  .gnav li:hover:first-child {
    background: none;
    background: url(../img/common/gnav_line.png) no-repeat top right, url(../img/common/gnav_line.png) no-repeat top left #FFFFDC;
  }
}
.gnav li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
}
.gnav li a:hover {
  color: #333;
  text-decoration: none;
}
.gnav li img {
  display: none;
}
@media (min-width: 1000px) {
  .gnav li img {
    display: block;
    margin: 16px auto 12px;
  }
}
.menu-btn {
  text-align: center;
  display: block;
  position: absolute;
  top: 34px;
  right: 10px;
  z-index: 100;
  font-size: 14px;
  width: 44px;
  height: 44px;
  border: 1px solid #ADADAD;
  border-radius: 3px;
  padding: 0;
  margin: 0;
  background: #F1F1F1;
}
.menu-btn span {
  display: block;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
  line-height: 1;
  margin: 4px 0 0;
  padding: 0;
}
@media (min-width: 1000px) {
  .menu-btn {
    display: none;
  }
}
/*---------------------------------------------------------------------------
 sidebar
---------------------------------------------------------------------------*/
.sidebar-menu-title {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  background: #FDD000;
  padding: 16px;
  font-weight: bold;
}
.radius-top {
  border-radius: 6px 6px 0 0;
}
.radius-bottom {
  border-radius: 0 0 6px 6px;
  margin-bottom: 30px;
}
.sidebox {
  box-sizing: border-box;
  text-align: center;
  padding: 15px;
  border-radius: 0 0 6px 6px;
  border: 1px solid #FDD000;
  margin-bottom: 15px;
}
@media (min-width: 1000px) {
  .sidebox {
    margin-bottom: 30px;
  }
}
.sidebox p:nth-child(1) {
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: .1rem;
  margin-bottom: 8px;
}
.sidebox p:nth-child(2) {
  font-size: 2.7rem;
  font-family: "Century Gothic", "sans-serif";
  letter-spacing: .05rem;
  margin-bottom: 6px;
  /*color: #fdd000;*/
}
.sidebox p:nth-child(2) span {
  font-weight: bold;
}
.sidebox p:nth-child(2) a {
  color: #333;
  text-decoration: none;
}
.sidebox p:nth-child(3) {
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: .1rem;
  line-height: 1.6;
  margin-bottom: 14px;
  padding-bottom: 10px;
  background: url(../img/common/dot.png) repeat-x bottom center;
}
.side-moushikomi {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  height: auto;
  border-radius: 4px;
  box-shadow: 0px 4px #E2EFD9;
  background: #19BE8C;
  color: #FFF;
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: .2rem;
  margin-bottom: 4px;
}
.side-moushikomi:hover {
  background: #FF6565;
}
.side-moushikomi a {
  display: block;
  padding: 16px;
}
.side-moushikomi a, .side-moushikomi a:hover {
  color: #FFF;
  text-decoration: none;
}
.sidebar-menu {
  border: 1px solid #FDD000;
}
.sidebar-menu li {
  box-sizing: border-box;
  width: auto;
  background: url(../img/common/dot.png) repeat-x bottom center;
  font-size: 1.4rem;
}
.sidebar-menu li i {
  font-size: 1.6rem;
  margin-right: 8px;
  color: #FDD000;
}
.sidebar-menu li a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 18px 14px;
}
.sidebar-menu li a:hover {
  color: #333;
  text-decoration: none;
  background: url(../img/common/dot.png) repeat-x bottom center #FFFFDC;
}
.sidebar-menu li:last-child, .sidebar-menu li:last-child a:hover {
  background: none;
}
.sidebar-menu li:last-child a:hover {
  background: #FFFFDC;
}
.radius-bottom li:last-child a:hover {
  border-radius: 0 0 6px 6px;
}
/*---------------------------------------------------------------------------
 footer
---------------------------------------------------------------------------*/
footer {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  padding: 15px 0;
  margin: 0 0 45px;
}
@media (min-width: 1000px) {
  footer {
    margin-bottom: 0;
  }
}
.t-form footer {
  margin: 0;
}
.sitemap {
  display: flex;
  justify-content: space-between;
  margin: 15px;
  flex-direction: column;
}
.sitemap:before {
  content: "サイトマップ";
  text-align: center;
  margin-bottom: 10px;
}
@media (min-width: 1000px) {
  .sitemap {
    margin: 40px 0 60px;
    flex-direction: row;
  }
  .sitemap:before {
    display: none;
  }
}
.sitemap dl {
  width: auto;
}
@media (min-width: 1000px) {
  .sitemap dl {
    width: 176px;
  }
}
.sitemap dt {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: .1rem;
  background: #FDD000;
  color: #111;
  padding: 16px;
  margin-bottom: 0;
}
@media (min-width: 1000px) {
  .sitemap dt {
    text-align: left;
    font-size: 1.3rem;
    font-weight: normal;
    background-color: inherit;
    padding: 0;
    margin-bottom: 25px;
  }
}
.sitemap dl:first-child dt {
  border-radius: 8px 8px 0 0;
}
@media (min-width: 1000px) {
  .sitemap dl:first-child dt {
    border-radius: 0;
  }
}
.sitemap dl:last-child ul:last-child {
  border-radius: 0 0 8px 8px;
}
@media (min-width: 1000px) {
  .sitemap dl:last-child ul:last-child {
    border-radius: 0;
  }
}
.sitemap ul {
  border-right: 1px solid #FDD000;
  border-left: 1px solid #FDD000;
  border-bottom: 1px solid #FDD000;
}
@media (min-width: 1000px) {
  .sitemap ul {
    border: none;
  }
}
.sitemap li {
  box-sizing: border-box;
  width: auto;
  background: url(../img/common/dot.png) repeat-x bottom center, url(../img/common/arrow.png) no-repeat left 10px center;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 0;
  padding-left: 0;
}
@media (min-width: 1000px) {
  .sitemap li {
    background: url(../img/common/arrow.png) no-repeat left center;
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 15px;
    padding-left: 12px;
  }
}
.sitemap li a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 16px 22px;
}
@media (min-width: 1000px) {
  .sitemap li a {
    padding: 0;
  }
}
.sitemap li a:hover {
  color: #333;
  text-decoration: none;
  background: url(../img/common/dot.png) repeat-x bottom center #FFFFDC, url(../img/common/arrow.png) no-repeat left 10px center;
}
@media (min-width: 1000px) {
  .sitemap li a:hover {
    color: #DA1538;
    text-decoration: underline;
    background: none;
  }
}
.sitemap li:last-child, .sitemap li:last-child a:hover {
  background: none;
}
.sitemap li:last-child {
  background: url(../img/common/arrow.png) no-repeat left 10px center;
}
@media (min-width: 1000px) {
  .sitemap li:last-child {
    background: url(../img/common/arrow.png) no-repeat left center;
  }
}
.sitemap li:last-child a:hover {
  background: url(../img/common/arrow.png) no-repeat left 10px center #FFFFDC;
}
@media (min-width: 1000px) {
  .sitemap li:last-child a:hover {
    background: none;
  }
}
/*---------------------------------------------------------------------------
 pagetop
---------------------------------------------------------------------------*/
.top {
  visibility: hidden;
}
@media (min-width: 1000px) {
  .top {
    visibility: visible;
    position: fixed;
    bottom: 30px;
    right: 30px;
    font-size: 80%;
  }
  .top a {
    text-align: center;
    display: block;
    width: 64px;
    height: 64px;
    line-height: 64px;
    box-sizing: border-box;
    color: #FFF;
    background-color: #19BE8C;
    text-decoration: none;
    letter-spacing: 1px;
    border-radius: 32px;
  }
  .top a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #FF6565;
  }
}
/*---------------------------------------------------------------------------
 topicpath
---------------------------------------------------------------------------*/
.bread {
  font-size: 1.1rem;
  line-height: 1.4;
  margin: 10px 15px;
}
@media (min-width: 1000px) {
  .bread {
    font-size: 1.2rem;
    margin: 30px 0 0;
  }
}
.bread i {
  font-size: 1.3rem;
  margin-right: 3px;
}
.bread a {
  color: #333;
  text-decoration: none;
}
.bread a:hover {
  text-decoration: underline;
}
/*---------------------------------------------------------------------------
 フッター固定ボタン　電話・申し込み etc.
---------------------------------------------------------------------------*/
#footer_fix {
  -webkit-transition: bottom .8s linear 0s;
  transition: bottom .8s linear 0s;
  position: fixed;
  height: auto;
  bottom: -200px;
  width: 100%;
  border-top: #FFF solid 1px;
}
#footer_fix.active {
  bottom: 0;
  z-index: 100;
  background: #FFF;
  -webkit-transition: opacity, bottom .8s linear 0s;
  transition: opacity, bottom .8s linear 0s;
}
#footer_fix.ordinary {
  bottom: -200px;
  z-index: 100;
  background: #FFF;
  -webkit-transition: opacity, bottom .8s linear 0s;
  transition: opacity, bottom .8s linear 0s;
}
#footer_fix_nav {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
#footer_fix_nav li {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0%;
  flex: 1 0 0%;
  text-align: center;
  padding: .8rem 0;
  font-size: 13px;
  line-height: 1.3;
  background: #1E1E00;
  background: -webkit-gradient(linear, left top, left bottom, from(#1E1E00), to(#1E1E00));
  background: linear-gradient(to bottom, #FDD000 0%, #FDD000 100%);
  color: #FFF;
  letter-spacing: .1rem;
  text-decoration: none;
}
#footer_fix_nav li i {
  display: block;
  font-size: 16px;
  margin-bottom: 6px;
}
.t-form .t-form_hidden {
  display: none;
}
#footer_fix_nav a {
  color: #111;
  display: block;
  text-decoration: none;
}
#footer_fix_nav li:not(:last-of-type) {
  border-right: #EBEBEB solid 1px;
}
@media (min-width: 1000px) {
  #footer_fix {
    display: none;
  }
}
.footerFix_copyRight {
  font-size: 10px;
  background-color: #222;
  color: #FFF;
  text-align: center;
  padding: .75em;
  padding-bottom: calc(env(safe-area-inset-bottom) + .75em);
}
/*---------------------------------------------------------------------------
 テーブル
---------------------------------------------------------------------------*/
.table {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border-top: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  background-color: #FFF;
  box-shadow: 0 1px #FFF;
  font-size: 1.3rem;
  letter-spacing: .15rem;
}
@media (min-width: 1000px) {
  .table {
    font-size: 1.4rem;
  }
}
.table th {
  vertical-align: middle;
  font-weight: bold;
  border-bottom: 1px solid #E1E1E1;
  border-right: 1px solid #E1E1E1;
  background: #F3F3F3;
  padding: 14px;
}
@media (min-width: 1000px) {
  .table th {
    padding: 25px;
  }
}
.table td {
  vertical-align: middle;
  border-bottom: 1px solid #E1E1E1;
  border-right: 1px solid #E1E1E1;
  padding: 14px;
}
@media (min-width: 1000px) {
  .table td {
    padding: 25px;
  }
}
.table th p {
  font-weight: bold;
}
.table p {
  line-height: 1.6;
}
.table p:last-child {
  margin-bottom: 0;
}
.table-flexible, .table-flexible tbody, .table-flexible tr, .table-flexible th, .table-flexible td {
  display: block;
}
.table-flexible {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border-top: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
  background-color: #FFF;
  box-shadow: 0 1px #FFF;
  font-size: 1.3rem;
  letter-spacing: .15rem;
}
@media (min-width: 1000px) {
  .table-flexible {
    display: table;
    font-size: 1.4rem;
  }
}
@media (min-width: 1000px) {
  .table-flexible tbody {
    display: table-row-group;
  }
}
@media (min-width: 1000px) {
  .table-flexible tr {
    display: table-row;
  }
}
.table-flexible th {
  width: auto;
  height: auto;
  padding: 12px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  border-bottom: 1px solid #E1E1E1;
  border-right: 1px solid #E1E1E1;
  background: #F3F3F3;
}
@media (min-width: 1000px) {
  .table-flexible th {
    display: table-cell;
    text-align: left;
    padding: 25px;
  }
}
.table-flexible td {
  width: auto;
  height: auto;
  vertical-align: middle;
  border-bottom: 1px solid #E1E1E1;
  border-right: 1px solid #E1E1E1;
  padding: 12px;
}
@media (min-width: 1000px) {
  .table-flexible td {
    display: table-cell;
    padding: 25px;
  }
}
.table-flexible th p {
  font-weight: bold;
}
.table-flexible p {
  line-height: 1.6;
}
.table-flexible p:last-child {
  margin-bottom: 0;
}
.scroll {
  box-sizing: border-box;
  width: 100%;
  overflow-x: auto;
}
@media (min-width: 1000px) {
  .scroll {
    overflow-x: inherit;
  }
}
.scroll:before {
  content: "※スクロールで全体を確認できます";
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: .5px;
  color: #2098FF;
}
@media (min-width: 1000px) {
  .scroll:before {
    display: none;
  }
}
.scroll table {
  overflow: auto;
  white-space: nowrap;
  margin-top: 6px;
}
@media (min-width: 1000px) {
  .scroll table {
    overflow: inherit;
    white-space: inherit;
    margin-top: 0;
  }
}
/*---------------------------------------------------------------------------
 フォーム
---------------------------------------------------------------------------*/
/*.req {
  display: inline-block;
  padding: 2px 6px 4px;
  color: #fff;
  background-color: #F44447;
  border-radius: 2px;
  font-weight: normal;
  font-size: 1.2rem;
  margin: 0 0 0 6px;
}
input, textarea, select {
  font-size: 1.5rem;
}
input[type="text"], textarea {
  width: 100%;
  padding: 4px 6px;
  box-sizing: border-box;
}
input[type="submit"] {
  cursor: pointer;
  width: 200px;
  height: 54px;
  color: #fff;
  background: linear-gradient(#999 0%, #888 15%, #555 85%, #555 100%);
  border: 1px solid #ebebeb;
  border-radius: 4px;
  box-shadow: 0 2px #d7d7d7;
  box-sizing: border-box;
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 40px;
}
input[type="submit"]:hover {
  width: 200px;
  height: 54px;
  color: #fff;
  background: linear-gradient(#ffa800 0%, #ffa800 15%, #ff7800 85%, #ff7800 100%);
  border: 1px solid #ebebeb;
  border-radius: 4px;
  box-shadow: 0 2px #d7d7d7;
  box-sizing: border-box;
}*/
/*---------------------------------------------------------------------------
 マーキーアナウンス
---------------------------------------------------------------------------*/
.marqueeRightLeft {
  width: auto;
  padding: 0.5em 0;
  margin: 0 15px 16px;
  position: relative;
  overflow: hidden;
  text-align: left;
  font-weight: bold;
  color: #333;
  background-color: #FFF;
  border-radius: 4px;
  border: 1px solid #19BE8C;
  box-shadow: 0 1px #FFF;
}
@media (min-width: 1000px) {
  .marqueeRightLeft {
    margin: 30px auto;
  }
}
.marqueeRightLeft:before {
  content: "重要なお知らせ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-left: .25em;
  padding: .7em 1.2em;
  z-index: 10;
  color: #FFF;
  background: #19BE8C;
  font-size: .85em;
  font-weight: bold;
  border-radius: 2px 0 0 2px;
}
@media (min-width: 1000px) {
  .marqueeRightLeft:before {
    font-weight: normal;
  }
}
.marqueeRightLeft p:after {
  content: "";
  white-space: nowrap;
}
.marqueeRightLeft p {
  font-size: .9em;
  margin: 0;
  line-height: 1;
  padding-left: 100%;
  display: inline-block;
  white-space: nowrap;
  -o-animation: marqueeRL 20s linear infinite;
  -webkit-animation: marqueeRL 20s linear infinite;
  animation: marqueeRL 20s linear infinite;
}
@-o-keyframes marqueeRL {
  from {
    -o-transform: translate(0);
  }
  to {
    -o-transform: translate(-100%);
  }
}
@-webkit-keyframes marqueeRL {
  from {
    -webkit-transform: translate(0);
  }
  to {
    -webkit-transform: translate(-100%);
  }
}
@keyframes marqueeRL {
  from {
    transform: translate(0);
  }
  to {
    transform: translate(-100%);
  }
}
/*---------------------------------------------------------------------------
 汎用 CSS
---------------------------------------------------------------------------*/
/*table cell size*/
.cell-60 {
  width: 60%;
}
.cell-50 {
  width: 50%;
}
.cell-45 {
  width: 45%;
}
.cell-40 {
  width: 40%;
}
.cell-35 {
  width: 35%;
}
.cell-30 {
  width: 30%;
}
.cell-25 {
  width: 25%;
}
.cell-20 {
  width: 20%;
}
.cell-15 {
  width: 15%;
}
.cell-10 {
  width: 10%;
}
/*color*/
.red {
  color: #EB0000;
}
.blue {
  color: #3291FF;
}
.orange {
  color: #FF7319;
}
.bg-red {
  background: #FDD000;
}
.bg-line {
  border: none;
}
@media (min-width: 1000px) {
  .bg-line {
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
  }
}
.bg-line2 {
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
}
/*align*/
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
/*other*/
.bold {
  font-weight: bold;
}
/*font-size*/
.fs-s {
  font-size: 1rem;
}
.fs-m {
  font-size: 1.2rem;
}
.fs-l {
  font-size: 1.6rem
}
.fs-2l {
  font-size: 2rem
}
.fs-3l {
  font-size: 2.4rem;
}
@media (min-width: 1000px) {
  .fs-s {
    font-size: 1.2rem;
  }
  .fs-m {
    font-size: 1.6rem;
  }
  .fs-l {
    font-size: 1.8rem
  }
  .fs-2l {
    font-size: 2.4rem
  }
  .fs-3l {
    font-size: 3rem;
  }
}
/*margin-bottom*/
.last {
  margin-bottom: 0;
}
.mb-s {
  margin-bottom: .5rem;
}
.mb-m {
  margin-bottom: 1rem;
}
.mb-l {
  margin-bottom: 2rem;
}
.mb-2l {
  margin-bottom: 3rem;
}
.mb-3l {
  margin-bottom: 4rem;
}
@media (min-width: 1000px) {
  .mb-s {
    margin-bottom: 1rem;
  }
  .mb-m {
    margin-bottom: 2rem;
  }
  .mb-l {
    margin-bottom: 4rem;
  }
  .mb-2l {
    margin-bottom: 6rem;
  }
  .mb-3l {
    margin-bottom: 8rem;
  }
}
/*list*/
.items {
  list-style-type: square;
}
.items li {
  line-height: 2;
  margin-bottom: 2rem;
}
.items li:last-child {
  margin-bottom: 0;
}
.ordered {
  list-style-type: decimal;
}
.list-none {
  list-style-type: none;
}
.items-margin {
  margin-left: 40px;
  margin-right: 20px;
}
/*title*/
.title-1 {
  width: auto;
  height: auto;
  border-radius: 6px;
  border: 1px solid #E1E1E1;
  background: linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
  padding: 10px 15px 15px;
  margin-bottom: 15px;
}
@media (min-width: 1000px) {
  .title-1 {
    padding: 19px 20px 21px;
    margin-bottom: 30px;
  }
}
.title-1 span {
  display: inline-block;
  font-weight: bold;
  font-size: 1.6rem;
  border-left: 5px solid #19BE8C;
  padding: 3px 0 3px 10px;
  line-height: 1.4;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .title-1 span {
    font-size: 1.9rem;
    border-left: 6px solid #19BE8C;
    padding: 6px 0 6px 16px;
  }
}
.title-2 {
  width: auto;
  height: auto;
  border-radius: 6px;
  border: 1px solid #E1E1E1;
  background: linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
  padding: 12px 14px 14px;
  margin-bottom: 15px;
}
@media (min-width: 1000px) {
  .title-2 {
    padding: 16px;
    margin-bottom: 20px;
  }
}
.title-2 span {
  display: inline-block;
  font-size: 1.4rem;
  border-left: 4px solid #FF7319;
  padding: 3px 0 2px 8px;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .title-2 span {
    font-size: 1.7rem;
    line-height: 1.7;
    border-left: 5px solid #FF7319;
    padding: 4px 0 4px 14px;
  }
}
.title-3 {
  width: auto;
  height: auto;
  background: linear-gradient(#FFF 0%, #FFF 50%, #F1F1F1 90%, #F1F1F1 100%);
  padding: 8px 10px 10px;
  margin-bottom: 25px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: .1rem;
  border-left: 5px solid #FDD000;
}
/*---------------------------------------------------------------------------
 slider
---------------------------------------------------------------------------*/
.mainimg-slider {
  margin: 0;
}
@media (min-width: 1000px) {
  .mainimg-slider {
    margin: 0 0 50px;
  }
}
.mainimg-slider a {
  height: 0;
  display: block;
  position: relative;
  overflow: hidden;
  padding-top: calc(500 / 640 * 100%);
}
@media (min-width: 641px) and (max-width: 999px) {
  .mainimg-slider a {
    padding-top: calc(560 / 1000 * 100%);
  }
}
@media (min-width: 1000px) {
  .mainimg-slider a {
    padding-top: calc(560 / 1000 * 100%);
  }
}
.mainimg-slider a img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.swiper-container {
  text-align: center;
}
.swiper-container .swiper-slide img {
  max-width: 100%;
  width: 1000px;
  height: auto;
}
.prettyprint {
  border: none;
  background: #FAFAFA;
  color: #697D86;
}
#thumbs, #thumbs > * {
  box-sizing: border-box;
}
#thumbs {
  display: none;
}
@media (min-width: 1000px) {
  #thumbs {
    display: block;
    width: 50%;
    max-width: 1000px;
    margin: 15px auto 0;
    overflow: hidden;
    font-size: 0;
    letter-spacing: 0;
    text-align: center;
  }
}
#thumbs > li {
  display: inline-block;
  font-size: initial;
  width: 30%;
  margin: 0 2%;
  cursor: pointer;
}
#thumbs > li img {
  opacity: .4;
  vertical-align: bottom;
  background: #FFF;
  border: 2px solid rgba(0, 0, 0, 0);
}
#thumbs > li.active img {
  opacity: 1;
  border: 2px solid #2D4B7D;
}
.swiper-button-prev, .swiper-button-next {
  display: none;
}
@media (min-width: 1000px) {
  .swiper-button-prev, .swiper-button-next {
    display: block;
  }
}
/*---------------------------------------------------------------------------
 contents
---------------------------------------------------------------------------*/
.contents {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin: 0 15px;
}
@media (min-width: 1000px) {
  .contents {
    flex-direction: row-reverse;
    margin: 30px 0 0;
  }
}
.t-form .contents {
  width: 100%;
  background: #FFF;
}
@media (min-width: 1000px) {
  .t-form .contents {
    width: 850px;
    border: none;
    border-radius: 6px;
    border: 1px solid #EFE9E5;
    padding: 1.5em 3em;
    margin: 2em auto 3em;
  }
}
.main {
  width: auto;
  height: auto;
  margin-bottom: 15px;
}
@media (min-width: 1000px) {
  .main {
    width: 700px;
    margin-bottom: 60px;
  }
}
.sidebar {
  width: auto;
  height: auto;
}
@media (min-width: 1000px) {
  .sidebar {
    width: 260px;
  }
}
p {
  margin-bottom: 2rem;
}
@media (min-width: 1000px) {
  p {
    margin-bottom: 3rem;
  }
}
.main > p {
  line-height: 2.2;
  letter-spacing: .1rem;
  margin-right: 10px;
  margin-left: 10px;
}
@media (min-width: 1000px) {
  .main > p {
    margin-right: 20px;
    margin-left: 20px;
  }
}
.main-img {
  margin: 0 0 20px;
}
@media (min-width: 1000px) {
  .main-img {
    margin: 40px 0;
  }
}
.detail-link {
  text-align: right;
  font-size: 1.2rem;
  line-height: 1.4;
}
@media (min-width: 1000px) {
  .detail-link {
    font-size: 1.4rem;
  }
}
.detail-link i {
  color: #0089FF;
  font-size: 1.4rem;
  margin-right: 4px;
}
@media (min-width: 1000px) {
  .detail-link i {
    font-size: 1.6rem;
  }
}
.img-margin {
  text-align: center;
  margin: 70px 0;
}
.tax {
  text-align: center;
  width: auto;
  font-size: 1.1rem;
  margin: 0 0 20px;
  padding: 9px 12px 9px;
  color: #fff;
  background-color: #333;
  font-weight: bold;
  line-height: 1.4;
  box-sizing: border-box;
  border-radius: 4px;
}
@media (min-width: 1000px) {
  .tax {
    width: 100%;
    font-size: 1.3rem;
    letter-spacing: .1rem;
    margin: 30px auto 0;
    font-weight: normal;
  }
}
.value {
  display: inline-block;
  color: #FFF;
  background: #DA1538;
  font-size: 1.1rem;
  margin-top: 5px;
  padding: 2px 5px;
  border-radius: 4px;
}
.router-spec p {
  font-size: 1.2rem;
  line-height: 1.4;
}
.router-spec th, .router-spec td {
  padding: 8px 14px;
}
.v6plus-sakusaku {
  text-align: center;
  margin: 0 15px 20px;
}
@media (min-width: 1000px) {
  .v6plus-sakusaku {
    margin: 30px 0 20px;
  }
}
.only-sp {
  margin-bottom: 20px;
}
@media (min-width: 641px) {
  .only-sp {
    display: none;
  }
}
.reason-title {
  text-align: center;
  font-weight: bold;
  font-size: 2.2rem;
  margin: 0 15px 10px;
  line-height: 1.2;
}
@media (min-width: 1000px) {
  .reason-title {
    font-size: 2.4rem;
    margin: 0 0 40px;
  }
}
.reason-title span {
  color: #FF4609;
  font-size: 3rem;
  font-weight: bold;
  padding: 0 2px;
}
.reason-lead {
  text-align: justify;
  width: auto;
  margin: 0 15px 20px;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .reason-lead {
    width: 900px;
    margin: 0 auto 40px;
    font-size: 1.6rem;
    letter-spacing: .15rem;
    line-height: 2.2;
  }
}
.reason {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: auto;
  height: auto;
  margin: 0 15px 0;
}
@media (min-width: 1000px) {
  .reason {
    flex-direction: row;
    width: 1000px;
    background: url(../img/home/reason_bg.png) repeat-y top center;
    margin: 0 0 40px;
  }
}
.reason div {
  box-sizing: border-box;
  width: auto;
  height: auto;
  padding: 20px 20px 20px;
  border-radius: 6px;
  background: #F3F8FF;
  margin-bottom: 15px;
}
@media (min-width: 1000px) {
  .reason div {
    width: 310px;
    padding: 30px 20px 20px;
    margin-bottom: 0;
  }
}
.reason-subtitle {
  color: #215FBC;
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: .2rem;
  line-height: 1.3;
  font-weight: bold;
}
@media (min-width: 1000px) {
  .reason-subtitle {
    font-size: 1.9rem;
    line-height: 1.4;
    letter-spacing: .1rem;
    font-weight: normal;
  }
}
.reason-illust {
  text-align: center;
  height: 180px;
  line-height: 180px;
  margin-bottom: 0;
}
@media (min-width: 1000px) {
  .reason-illust {
    height: 186px;
    line-height: 186px;
  }
}
.reason-illust img {
  vertical-align: middle;
}
.reason-txt {
  text-align: justify;
  line-height: 1.7;
  font-size: 1.3rem;
  letter-spacing: 0;
  margin-bottom: 0;
}
@media (min-width: 1000px) {
  .reason-txt {
    font-size: 1.4rem;
  }
}
.reason-footer-txt {
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: .07rem;
  margin: 0 15px 40px;
}
@media (min-width: 1000px) {
  .reason-footer-txt {
    letter-spacing: .1rem;
    margin: 0 0 80px;
  }
}
.v6plus {
  background: url(../img/home/ipv6_ipv4.png) no-repeat bottom 20px center;
  background-size: auto 250px;
  padding-bottom: 260px;
  margin: 0 15px 15px;
}
@media (min-width: 1000px) {
  .v6plus {
    background: url(../img/home/ipv6_ipv4.png) no-repeat top 60px right;
    background-size: auto auto;
    padding-bottom: 0;
    margin: 0 0 80px;
  }
}
.v6plus-title {
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 1000px) {
  .v6plus-title {
    text-align: left;
    margin-bottom: 40px;
  }
}
.v6plus-txt1 {
  width: auto;
  line-height: 1.8;
  margin-bottom: 30px;
  letter-spacing: 0;
}
@media (min-width: 1000px) {
  .v6plus-txt1 {
    width: 520px;
    line-height: 2.2;
    margin-bottom: 40px;
  }
}
.v6plus-txt2 {
  line-height: 1.8;
  margin-bottom: 20px;
  letter-spacing: 0;
}
@media (min-width: 1000px) {
  .v6plus-txt2 {
    line-height: 2.2;
    margin-bottom: 20px;
  }
}
.v6plus-notes {
  width: auto;
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: .1rem;
  margin-bottom: 40px;
}
@media (min-width: 1000px) {
  .v6plus-notes {
    width: 520px;
  }
}
.campaign-title {
  width: auto;
  height: auto;
  border: 1px solid #E1E1E1;
  border-radius: 6px;
  background: url(../img/home/icon_gift_l.png) left 15px center / 21px 25px no-repeat, linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
  padding: 16px 10px 16px 50px;
  margin-bottom: 15px;
  font-size: 1.7rem;
  line-height: 1.4;
  letter-spacing: .07rem;
  font-weight: bold;
}
@media (min-width: 1000px) {
  .campaign-title {
    background: url(../img/home/icon_gift_l.png) left 25px center / 21px 25px no-repeat, linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
    padding: 26px 20px 26px 60px;
    margin-bottom: 30px;
    font-size: 1.9rem;
    line-height: inherit;
  }
}
.setwari-title {
  width: auto;
  height: auto;
  border-radius: 6px;
  border: 1px solid #E1E1E1;
  background: url(../img/home/icon_phone_l.png) left 15px center / 14px 26px no-repeat, linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
  padding: 16px 10px 16px 50px;
  margin-bottom: 15px;
  font-size: 1.7rem;
  line-height: 1.4;
  letter-spacing: .07rem;
  font-weight: bold;
}
@media (min-width: 1000px) {
  .setwari-title {
    background: url(../img/home/icon_phone_l.png) left 25px center / 14px 26px no-repeat, linear-gradient(#FFF 0%, #FFF 20%, #F3F3F3 80%, #F3F3F3 100%);
    padding: 26px 20px 26px 60px;
    margin-bottom: 30px;
    font-size: 1.9rem;
    line-height: inherit;
  }
}
.home-original-campaign, .home-official-campaign, .home-setwari {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin-bottom: 20px;
}
@media (min-width: 1000px) {
  .home-original-campaign, .home-official-campaign, .home-setwari {
    flex-direction: row;
    margin-bottom: 20px;
  }
}
.home-original-campaign p, .home-official-campaign p, .home-setwari p {
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 1000px) {
  .home-original-campaign p, .home-official-campaign p, .home-setwari p {
    margin-bottom: 40px;
  }
}
.home-original-campaign p:first-child, .home-official-campaign p:first-child, .home-setwari p:first-child {
  margin-bottom: 12px;
}
@media (min-width: 1000px) {
  .home-original-campaign p:first-child, .home-official-campaign p:first-child, .home-setwari p:first-child {
    margin-bottom: 16px;
  }
}
.discount-txt {
  background: #DA1538;
  color: #FFF;
  padding: 6px 12px;
  border-radius: 3px;
  margin: 0 0 10px;
  font-size: 1.6rem;
  letter-spacing: .2rem;
  display: inline-block;
}
.line {
  text-decoration: line-through;
}
/*talent*/
.profile {
  margin: 0 10px 20px;
}
@media (min-width: 1000px) {
  .profile {
    margin: 0 20px 40px;
  }
}
.profile dt {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
}
.profile dd {
  letter-spacing: 1px;
  line-height: 1.2;
  padding-bottom: 13px;
  border-bottom: 1px dotted #C0C0C0;
  margin-bottom: 16px;
}
.profile dd:last-child {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
}
.profile dd p {
  margin-right: 0;
  margin-left: 0;
}
/*---------------------------------------------------------------------------
  営業時間変更のお知らせ
---------------------------------------------------------------------------*/
.system-maintenance {
  text-align: center;
  width: auto;
  height: auto;
  background-color: #FFF;
  border: 2px solid #19BE8C;
  border-radius: 6px;
  box-sizing: border-box;
  margin: 10px 10px 10px;
}
@media (min-width: 1000px) {
  .system-maintenance {
    margin: 20px 0 20px;
  }
}
.system-maintenance p {
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: .1rem;
  margin: 0 10px 6px;
}
@media (min-width: 1000px) {
  .system-maintenance p {
    text-align: center;
    font-size: 1.3rem;
    margin: 0 20px 0;
  }
}
.system-maintenance p:first-child {
  margin: 0 0 10px;
  background-color: #19BE8C;
  padding: 4px;
  text-align: center;
  color: #FFF;
  line-height: 1.6;
  font-size: 1.2rem;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .system-maintenance p:first-child {
    font-size: 1.4rem;
    letter-spacing: .3rem;
  }
}
.system-maintenance p:nth-child(4) {
  margin-bottom: 10px;
}
@media (min-width: 1000px) {
  .system-maintenance p:nth-child(4) {
    margin-bottom: 6px;
  }
}
.system-maintenance p:last-child {
  font-weight: bold;
  margin-bottom: 10px;
}
.system-maintenance p:last-child span {
  font-weight: bold;
  color: #F16262;
}
/*---------------------------------------------------------------------------
  年末年始休業のお知らせ
---------------------------------------------------------------------------*/
.new-year-holidays {
  text-align: center;
  width: auto;
  height: auto;
  background-color: #FFF;
  border: 2px solid #19BE8C;
  border-radius: 6px;
  box-sizing: border-box;
  margin: 10px 10px 10px;
}
@media (min-width: 1000px) {
  .new-year-holidays {
    margin: 20px 0 20px;
  }
}
.new-year-holidays p {
  text-align: left;
  font-size: 1.2rem;
  margin: 0 10px 6px;
  line-height: 1.6;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .new-year-holidays p {
    text-align: center;
    font-size: 1.3rem;
    margin: 0 20px 0;
  }
}
.new-year-holidays p:first-child {
  margin: 0 0 10px;
  background-color: #19BE8C;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-size: 1.3rem;
  line-height: 1.6;
  letter-spacing: .3rem;
}
@media (min-width: 1000px) {
  .new-year-holidays p:first-child {
    font-size: 1.4rem;
  }
}
.new-year-holidays p:nth-child(4) {
  margin-bottom: 10px;
}
@media (min-width: 1000px) {
  .new-year-holidays p:nth-child(4) {
    margin-bottom: 6px;
  }
}
.new-year-holidays p:nth-child(5) {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
@media (min-width: 1000px) {
  .new-year-holidays p:nth-child(5) {
    text-align: center;
    margin-bottom: 6px;
  }
}
.new-year-holidays p:nth-child(5) span {
  display: block;
  letter-spacing: 0;
  font-weight: bold;
  color: #F16262;
}
@media (min-width: 1000px) {
  .new-year-holidays p:nth-child(5) span {
    display: inline;
    letter-spacing: inherit;
  }
}
.new-year-holidays p:last-child {
  text-align: center;
  font-size: 1rem;
  margin-bottom: 10px;
}
@media (min-width: 1000px) {
  .new-year-holidays p:last-child {
    font-size: 1.2rem;
  }
}
/*タレントプロフィール*/
.profile-photo {
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1000px) {
  .profile-photo {
    flex-direction: row;
    margin: 0 0 40px 0;
  }
}
.profile-photo div:first-child {
  text-align: justify;
  margin-right: 10px;
  margin-left: 10px;
  line-height: 2.2;
  letter-spacing: .1rem;
}
@media (min-width: 1000px) {
  .profile-photo div:first-child {
    margin-right: 50px;
    margin-left: 20px;
  }
}
.profile-photo div:last-child {
  flex: 0 0 auto;
  width: auto;
  text-align: center;
}
@media (min-width: 1000px) {
  .profile-photo div:last-child {
    width: 300px;
  }
}
.profile-photo img {
  border-radius: 6px;
}
/*会社概要グーグルマップ*/
.google-map {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/*紹介リンク*/
.quote-dez {
  border-left: 4px solid #C8C8C8;
  line-height: 1.8;
  padding: 1.2rem 1.2rem;
  margin: 0 10px 1.5rem 2rem;
  background: #F7F7F7;
}
@media (min-width: 1000px) {
  .quote-dez {
    padding: 1.5rem 2rem;
    margin: 0 0 3rem 2rem;
  }
}
/*タレントプロフィール　youtube*/
.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 30px;
}
.video:last-of-type {
  margin-bottom: 15px;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.sp-br br {
  display: none;
}
@media (min-width: 1000px) {
  .sp-br br {
    display: block;
  }
}
.best-agency {
  margin: 0 10px 40px;
}
.youtube {
  position: relative;
  width: 100%;
  margin: 20px 0 20px;
  padding-top: 56.25%;
}
.best-agency h2 {
  text-align: center;
  font-weight: bold;
  font-size: 2.2rem;
  margin: 0 10px 20px;
  line-height: 1.4;
}
.best-agency h2 span {
  color: #FF4609;
  font-weight: bold;
  padding: 0 2px;
}
.best-agency p {
  text-align: justify;
  width: auto;
  margin: 0 10px 10px;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: .1rem;
}
.youtube img, .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 600px) {
  .best-agency {
    display: none;
  }
}


/*---------------------------------------------------------------------------
 privacy
---------------------------------------------------------------------------*/
.privacypolicy-contact {
  text-align: center;
  background: #F5F5F5;
  padding: 20px;
  border-radius: 6px;
}
.privacypolicy-handling {
  margin: 0 20px 120px;
}

.privacypolicy-handling h2 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  margin-top: 60px;
  margin-bottom: 40px;
  color: #191E2D;
}

.privacypolicy-handling h3 {
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: 0 auto 20px;
  border-left: 4px solid #191E2D;
  padding: 15px 20px;
  color: #191E2D;
  background: #F7F7F7;
  line-height:1.6;
}

.privacypolicy-handling p {
  font-size: 14px;
  line-height: 1.9;
  letter-spacing: 0.1em;
  margin: 0 1.5em 30px;
  color: #333;
}

.privacypolicy-handling-list {
  margin-bottom: 30px;
}

.privacypolicy-handling-list li {
  text-align: justify;
  list-style-type: decimal;
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: .1em;
  margin: 0 10px 10px 30px;
  color: #333;
}

.privacypolicy-handling-list li > ul {
  margin: 15px 0 30px;
}

.privacypolicy-handling-list li > ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}

.type-none li > ul li {
  list-style-type: none;
}

.privacypolicy-handling-line {
    text-decoration: underline;
}

.privacypolicy-contact {
  text-align: center;
  background: #f5f5f5;
  padding: 20px;
  border-radius: 6px;
}

.privacypolicy-list li {
  text-align: justify;
  list-style-type: lower-latin;
  font-size: 14px;
  color: #333;
  line-height: 1.8;
  margin: 0 0 30px 20px;
}
